phoenix-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pedro Boado <pedro.bo...@gmail.com>
Subject Missing support for HBase 1.0 in Phoenix 4.9 ?
Date Mon, 06 Feb 2017 23:29:44 GMT
Hi,

I've being looking at Phoenix 4.9 and HBase supported versions and I'm
missing support for HBase 1.0  . We are running a previous version of
Phoenix on cdh 5.5.4, we regularly recompile Phoenix with our vendor
specific dependencies - with no significant issues - but now without this
support we are stuck at 4.8.2  until we upgrade our cluster to HBase 1.1/1.2

Is there any plan to support HBase 1.0 again on this (or newer) versions?

Thanks for a great work!

Regards.

-- 
Un saludo.
Pedro Boado.

Mime
View raw message